body	{margin-top: 0px; margin-left: 0px; margin-right: 0px;}
p {font-family:arial; font-size:11pt; text-align:justify; text-indent:20pt; margin-left:5pt; margin-right:5pt; padding-left:5pt; padding-right:5pt; margin-top:3pt; margin-bottom:3pt}
p.right {text-align:right}
p.right2 {text-align:right; margin-right:0pt; padding-right:3pt}
p.right3 {text-align:right; margin-right:0pt; padding-right:3pt; margin-bottom:0pt; margin-top:0pt}
p.left {font-size:11pt; text-indent:0pt; margin-left:0pt; padding-left:3pt}
p.left2{font-size:11pt; text-indent:0pt; margin-left:0pt; padding-left:3pt; margin-top:0pt; margin-bottom:0pt}
p.center {font-size:11pt; text-indent:0pt; margin-left:0pt; padding-left:3pt; text-align:center; margin-right:0pt; padding-right:3pt}
p.zag20 {font-size:20pt; text-align:center; margin-bottom:15pt; margin-top:15pt; text-indent:0pt}
p.zag20r {font-size:20pt; text-align:left; margin-bottom:15pt; margin-top:15pt; text-indent:0pt; margin-left:0pt; padding-left:3pt}
p.zag30 {font-size:30pt; text-align:center; margin-bottom:15pt; margin-top:15pt; text-indent:0pt}
p.gloss {font-size:11pt; text-align:justify; text-indent:0pt; margin-left:35pt; margin-right:15pt}
p.shift {text-indent:0pt;margin-left:15pt;padding-left:15pt}
p.shiftshift {text-indent:0pt;margin-left:30pt;padding-left:30pt}

p.zagright {text-align:right}
.a {font-size:18pt; color:#3399ff; font-weight:700; text-decoration:none}
.a:hover {font-size:18pt; color:#3366cc; font-weight:700; text-decoration:underline}
.a_small {font-size:11pt; color:#3399ff; font-weight:700; text-decoration:none}
.a_small:hover {font-size:11pt; color:#3366cc; font-weight:700; text-decoration:underline}
.a_small2 {font-size:10pt; color:#3366cc; font-weight:700; text-decoration:none}
.a_small2:hover {font-size:10pt; color:#3399ff; font-weight:700; text-decoration:underline}
p.small_left {font-size:10pt; text-align:left; text-indent:0pt; margin-left:0pt; padding-left:0pt}
p.small_right {font-size:10pt; text-align:right; text-indent:0pt; padding-right:0pt; margin-right:0pt}
p.small_center {font-size:10pt; text-align:center; text-indent:0pt; padding-left:0pt; padding-right:0pt}
DIV.scrollbox {WIDTH: 100%; OVERFLOW: auto}